# Empréstimos

Este capítulo explica-lhe como gerir os seus empréstimos com o &app;.

## Conceitos básicos

Um empréstimo é definido como uma transação financeira na qual alguém paga pela utilização do dinheiro de outrém. Há muitos exemplos familiares de empréstimos: cartões de crédito, crédito à habitação, crédito automóvel ou uma linha de crédito empresarial.

### Terminologia

Antes de discutirmos o controlo de empréstimos no &app; especificamente, será útil apresentar um glossário de terminologia. Os termos aqui apresentados representam alguns dos conceitos básicos encontrados no que diz respeito a empréstimos. É boa ideia familiarizar-se com estes termos, ou pelo menos voltar a esta lista se encontrar alguma palavra pouco familiar nas secções seguintes.

- Amortização - o plano de pagamentos que assegura que um empréstimo acaba eventualmente por ser pago, tipicamente usando pagamentos mensais de igual valor. Estes pagamentos são habitualmente divididos entre juros e capital amortizado, onde o montante do capital amortizado por pagamento aumenta (e os juros diminuem) à medida que o período de amortização encurta.

- Mutuário - a pessoa ou companhia que recebe dinheiro emprestado.

- Garantia - quando o mutuário falha o pagamento do empréstimo de acordo com os termos acordados com o mutuante.

- Adiamento - um atraso temporário no pagamento de um empréstimo.

- Delinquência - o termo que se refere a pagamentos em atraso.

- Desembolso - montante do empréstimo pago ao mutuário. Alguns empréstimos têm várias tranches, significando que o mutuário não recebe o total do empréstimo de uma só vez.

- Juro - a despesa cobrada pelo mutuante ao mutuário pelo uso do dinheiro emprestado. Tipicamente expresso em termos de uma percentagem anual sobre o capital emprestado, conhecida por Taxa anual de juros ou TAJ.

- Mutuante - a companhia ou pessoa que empresta dinheiro a um mutuário.

- Taxa de empréstimo - uma taxa administrativa, removida do capital na altura em que o mutuário recebe o empréstimo.

- Capital - o montante original do empréstimo, ou o montante original do empréstimo que ainda é devido. Quando faz um pagamento mensal de um empréstimo, parte do dinheiro é para juros e parte é para o capital.

- Contrato - o acordo legal entre mutuário e mutuante com respeito ao empréstimo.

## Configurar as contas

Quando um mutuário obtém um empréstimo, é habitualmente com a intenção de comprar qualquer coisa de valor. De fato, a maioria dos empréstimos são concedidos para que o mutuário compre um ativo pré-determinado, tal como uma casa. Este ativo é normalmente a garantia quando o mutuário falha o pagamento do empréstimo. Claro que há exemplos de empréstimos que não têm forçosamente associado um ativo de grande valor, tal como os créditos para educação.

Para a árvore de contas aqui apresentada, vamos assumir que o empréstimo foi contraído para comprar um ativo compensador.

Um empréstimo é um passivo, os juros que acumula do empréstimo são uma despesa corrente e as taxas administrativas que possa ter de pagar são outra despesa. O objeto comprado com o dinheiro do empréstimo é um ativo. Com estes parâmetros, podemos agora criar uma estrutura básica de contas para um empréstimo:

    Estrutura básica de contas para um empréstimo

    -Ativo
        -Ativos
            -Conta poupança
        -Ativos fixos
            -Ativo comprado
    -Passivo
       -Empréstimos
           -Crédito à habitação
    -Despesas
       -Juros
           -Juros do empréstimo
       -Taxas administrativas

O &app; tem um grande número de árvores de contas predefinidas para empréstimos disponível, incluindo crédito automóvel e crédito à habitação. Para aceder a estas árvores predefinidas, clique em Ações Nova hierarquia de contas... e selecione os tipos de empréstimo em que está interessado.

## Cálculos

Determinar os prazos de amortização de um empréstimo, os montantes de pagamento periódico, o valor total de pagamentos, ou as taxas de juro pode ser algo complexo. Para facilitar este tipo de cálculos, o &app; tem uma Calculadora de amortização de empréstimos interna. Para aceder à calculadora, vá a Ferramentas Calculadora de amortização de empréstimos .

Calculadora de amortização de empréstimos

A calculadora de amortização de empréstimos do &app;.

A calculadora de amortização de empréstimos pode ser usada para calcular qualquer um dos parâmetros Períodos de pagamento, Taxa de juro, Valor atual, Pagamento periódico, ou Valor futuro, desde que os outros quatro estejam definidos. Também terá de especificar a composição e os métodos de pagamento.

- Períodos de pagamento - o número de períodos de pagamento.

- Taxa de juro - a taxa de juro nominal do empréstimo, i.e., a taxa de juro anual.

- Valor presente - o valor presente do empréstimo, i.e., o valor atual em dívida.

- Pagamento periódico - o montante a pagar por cada período.

- Valor futuro - o valor futuro do empréstimo, i.e., o montante em dívida após todos os pagamentos terem terminado.

- Composição - existem dois métodos de composição de juros, discreta e contínua. Para composição discreta, selecione a frequência de composição na lista, desde anualmente até diariamente.

- Pagamentos - a lista permite-lhe selecionar a frequência de pagamento, desde anualmente até diariamente. Também pode selecionar se os seus pagamentos ocorrem no início ou no final do período. Pagamentos feitos no início do período de pagamento têm juros aplicados ao pagamento assim como qualquer dinheiro já pago ou ainda em dívida.

### Exemplo: pagamentos mensais

Qual é a sua prestação mensal num empréstimo de 100.000€ com a duração de 30 anos com uma taxa fixa de 4%, composta mensalmente?

Este cenário é mostrado na imagem exemplo acima. Para realizar este cálculo, defina os períodos de pagamento para 360 (12 meses x 30 anos), a taxa de juro para 4%, o valor presente para 100.000, deixe o pagamento periódico vazio e defina o valor futuro para 0 (não quer ficar a dever nada no final do empréstimo). A composição é mensal, os pagamentos são mensais e assuma que os pagamentos são feitos no final do período e que a composição é discreta. Agora, clique em Calcular ao fundo à esquerda. Deverá ver um pagamento periódico de -477.42€.

Resposta: tem de fazer pagamentos mensais de 477.42€.

### Exemplo: duração do empréstimo

Quanto tempo leva a pagar um empréstimo de 20.000€ à taxa de juro fixa de 10% composta mensalmente, se pagar 500€ por mês?

Para realizar este cálculo, deixe Períodos de pagamento vazio, defina Taxa de juro para 10, Valor atual para 20.000, Pagamento periódico para -500, e Valor futuro para 0 (não quer ficar a dever nada no final do empréstimo). A Composição é Mensalmente, os Pagamentos são Mensalmente, assuma pagamentos no Fim do Período e Composição Discreta. Agora, clique em Calcular. Deverá ver 49 no campo Períodos de pagamento.

Resposta: pagaria o empréstimo em 4 anos e 1 mês (49 meses).

### Avançado: detalhes do cálculo

Para podermos discutir as fórmulas matemáticas usadas pela calculadora de amortização de empréstimos, primeiro temos de definir algumas variáveis.

     n  == número de período de pagamentos
     %i  == taxa de juro nominal aplicada, TAN
     VA  == valor atual
     PGT == pagamento periódico
     VF  == valor futuro
     FC == frequência de composição por ano
     FP == frequência de pagamento por ano

    Valores normais para FC e FP são:
       1   == anual
       2   == semestral
       3   == quadrimestral
       4   == trimestral
       6   == bimensal
       12  == mensalmente
       24  == quinzenalmente
       26  == quinzenal
       52  == semanalmente
       360 == diariamente
       365 == diariamente

#### Converter entre taxa de juro nominal e efetiva

Quando é requerida uma solução para n, VA, PGT ou VF, a taxa de juro nominal (i) tem primeiro de ser convertida em taxa de juro efetiva por período de pagamento (ief). Esta taxa, ief, é então usada para calcular a variável selecionada. Qunado é requerida uma solução para i, o cálculo produz a taxa de juro efetiva, ief. Logo, precisamos de funções para converter i em ief e ief em i.

    Para converter de i em ieff,são usadas as seguintes expressões:
    Juro discreto:     ief = (1 + i/FC)^(FC/FP) - 1
    Juro contínuo: ief = e^(i/FP) - 1 = exp(i/FP) - 1

    Para converter ief em i, São usadas as seguintes expressões:
    Juro discreto:      i = FC*[(1+ief)^(FP/FP) - 1]
    Juro contínuo: i = ln[(1+ief)^FP]

NOTA: nas equações abaixo para a transação financeira, todas as taxas de juro são efetivas, ief.

#### A equação financeira básica

Há uma equação que fundamentalmente, liga as cinco variáveis. É conhecida pela equação financeira básica:

    VA*(1 + ief)^n + PGT*(1 + iefX)*[(1+ief)^n - 1]/ief + VF = 0

      Onde: X = 0 para pagamentos no final do período e
             X = 1 para pagamentos no início do período

A partir desta equação, podem ser derivadas funções resolvidas em ordem a cada variável individual. Para uma explicação detalhada sobre a derivação desta equação, veja os comentários no ficheiro src/calculation/fin.c, no código fonte do &app;. As variáveis A, B, e C são definidas primeiro, para tornar as equações posteriores mais simples de ler.

    A = (1 + ief)^n - 1
    B = (1 + iefX)/ief
    C = PGT*B

    n = ln[(C - VF)/(C + VA)]/ln((1 + ief)
    VA = -[VF + A*C]/(A + 1)
    PGT = -[VF + VA*(A + 1)]/[A*B]
    VF = -[VA + A*(VA + C)]

    A solução para o juro é dividida em dois casos:
    O caso mais simples para quando PGT == 0 dá a solução:
    i = [VF/VA]^(1/n) - 1

O caso em que PGT != 0 é razoavelmente complexo e não será discutido aqui. Em vez de envolver uma função exatamente resolúvel, determinar a taxa de juro quando PMT !=0 envolve um processo interativo. Por favor, veja o ficheiro src/calculation/fin.para uma explicação detalhada.

#### Exemplo: pagamentos mensais

Vamos recalcular o , desta vez usando as fórmulas matemáticas em vez da calculadora de amortização de empréstimos. Qual é o seu pagamento mensal num empréstimo de 100.000€ a 30 anos, com uma taxa fixa de 4%, composta mensalmente?

Primeiro vamos definir as variáveis: n = (30*12) = 360, VA =100000, PGT =desconhecido, VF = 0, i = 4%=4/100=0.04, FC = FP = 12, X = 0 (pagamentos no final do período).

O segundo passo é converter a taxa de juro nominal (i) para taxa de juro efetiva (ief). Uma vez que a taxa é composta mensalmente, discreta, usamos: ief = (1 + i/FC)^(FC/FP) - 1, que dá ief = (1 + 0.04/12)^(12/12) - 1, igual a ief = 1/300 = 0.0033333.

Agora podemos calcular A e B. A = (1 + ief)^n - 1 = (1 + 1/300)^360 - 1 = 2.313498. B = (1 + iefX)/ief = (1 + (1/300)*0)/(1/300) = 300.

Com A e B, podemos calcular PGT. PGT = -[VF + VA*(A + 1)]/[A*B] = -[0 + 100000*(2.313498 + 1)] / [2.313498 * 300] = -331349.8 / 694.0494 = -477.415296 = -477.42.

Resposta: tem de fazer pagamentos mensais de 477.42€.

## Como fazer - crédito à habitação

Um crédito à habitação (hipoteca) pode ser configurado usando a árvore de contas preparada em .

Como exemplo, assuma que tem 60.000€ na sua conta poupança e que compra uma casa de 150.000€. A hipoteca cobra-lhe uma taxa anual (TAN) de 6% e tem taxas administrativas (custos de fecho, etc.) de 3%. Decide avançar com 50.000€. Logo, tem de pedir 103.000€ emprestados, que lhe deixa 100.000€ limpos após pagar as taxas administrativas (3% dos 100.000€).

As suas contas antes de receber o empréstimo:

Contas antes do empréstimo

Contas antes de receber o empréstimo

A compra da casa é registada com uma transação com parcelas na conta Ativos:Casa, com 50.000€ vindos do banco (i.e., a sua entrada inicial) e 100.000€ vindos da hipoteca. Pode colocar os 3.000€ de custos na mesma parcela e aumentar o empréstimo para 103.000€ para incluir as taxas administrativas.

### Parcelas da transação de compra de uma casa

Conta | Aumento | Diminuição
Ativos:Ativos fixos:Casa | 150.000€ |
Aivos:Ativos atuais:Banco |  | 50.000€
Passivo:Empréstimos:Empréstimo para habitação |  | 103.000€
Despesas:Taxas administrativas de empréstimos | 3.000€ |

As parcelas seriam estas, na conta Ativos:Ativos fixos:Casa:

Parcelas da transação de compra

Parcelas da transação de compra de habitação

O que resulta numa árvore de contas como esta:

Contas com hipoteca

Contas com a hipoteca

## Como fazer - empréstimo pessoal a um amigo

Nem sempre se pede dinheiro emprestado ao banco, por vezes pedimos emprestado à família ou talvez até emprestemos dinheiro a amigos. Esta secção Como fazer descreve uma forma de gerir um empréstimo a um amigo.

Baseamos este Como fazer no seguinte plano de contas:

    -Ativo
       -Banco
            -Conta bancária
       -Dinheiro que lhe devem
            -Pessoa
    -Receita
       -receita de juros
            -Pessoa

Este exemplo mostra-lhe como controlar um empréstimo pessoal de 2.000€ ao seu amigo José da Esquina.

### Especificações do empréstimo

O José da Esquina quer um empréstimo de 2.000€ e pensa pagar-lhe mensalmente durante os 18 meses seguintes. Dado que é seu amigo (mas não tão chegado), concordam ambos com uma taxa de juro de 5%.

Abaixo resumimos os detalhes do empréstimo:

- Capital - 2.000€

- Termo - 18 meses com 12 pagamentos por ano

- Taxa de juro anual: 5%

- Pagamento mensal: ??

Então como é que se calcula o pagamento mensal?

Tem várias opções, tais como papel e caneta, calculadora do Linux, o módulo Calc do Apache OpenOffice, etc.. Mas o método mais fácil é usar a calculadora de amortização de empréstimos do &app;. Esta dir- lhe-á que o pagamento mensal é de 115.56€.

Mas precisa de saber quando deste valor é juro e quanto é capital, para poder fazer uma contabilização adequada. Para tal, precisa de uma ferramenta mais poderosa, como o módulo Calc do Apache OpenOffice, e em particular, da função PGTO.

#### Vista detalhada do empréstimo ao José da Esquina (no Apache Open Office)

Cálculos de um empréstimo privado

Vista detalhada do empréstimo ao José da Esquina (no Apache Open Office)

### Contas para o empréstimo

Vamos começar com as seguintes contas (todas as contas têm a mesma moeda, neste caso, o Euro)

    Ativos:Banco:Euro
    Ativos:Dinheiro que me devem:José da Esquina
    Receita:Receita de juros:José da Esquina
    Capital próprio:Saldos iniciais:Euro

### Emprestar o dinheiro

Quando empresta dinheiro ao seu amigo, na realidade está a movimentar dinheiro de uma conta do ativo (Conta à ordem, Conta poupança ou semelhante) para uma conta do ativo Dinheiro que me devem. Para registar isto, insira a transação seguinte no diário Ativos:Dinheiro que me devem:Amigo.

#### Empréstimo pessoal a um amigo

Conta | Aumento | Diminuição
Ativos:Dinheiro que me devem:Amigo | 2.000€ |
Ativos:Banco:Euro |  | 2.000€

Dinheiro emprestado

Árvore de contas após ter emprestado dinheiro

### Receber o primeiro pagamento

Quando o primeiro pagamento (115,56€) for recebido, terá de determinar quanto é juro e quanto é capital.

- Montante do empréstimo em dívida neste período = 2.000€

- Pagamento por mês = 115,56€

- Divisão do pagamento

- 5%/12 * 2.000€ = 8,33€ de juros

- 115,56€ - 8,33€ = 107,23€ de capital

Isto pode ser traduzido na seguinte transação do &app;:

Primeiro pagamento

Vista detalhada do primeiro pagamento

O saldo do empréstimo do José é agora de 2.000€ - 107,23€ =1.892,77€

### Receber o segundo pagamento

Quando o segundo pagamento (115,56€) for recebido, terá novamente de determinar quanto é juro e quanto é capital.

- Montante do empréstimo em dívida neste período = 1.892,77€

- Pagamento por mês = 115,56€

- Divisão do pagamento

- 5%/12 * 1.892,77€ = 7,89€ de juros

- 115,56€ - 7,89€ = 107,67€ de capital

Isto pode ser traduzido na seguinte transação do &app;

Segundo pagamento

Vista detalhada do segundo pagamento

O saldo do empréstimo do José é agora de 1.892,77€ - 107,67€ =1.785,10€

A árvore de contas agora parece-se com esta:

Árvore de contas após o segundo pagamento

Árvore de contas após o segundo pagamento

Como pode ver, o juro varia todos os meses, assim como o capital. Portanto, para cada pagamento que recebe terá de calcular os montantes apropriados para as várias parcelas.

O montante dos juros será cada vez menor (uma vez que é calculado sobre um valor de capital também menor todos os meses), até ao último pagamento, em que é aproximadamente 0. Veja para mais detalhes.

## Como fazer - empréstimo para compra de automóvel

O empréstimo para compra de automóvel, ou mais simplesmente, crédito automóvel, é tratado mais ou menos como o crédito à habitação. A diferença está nas contas usadas e nas taxas de juro.

    Estrutura básica de contas para crédito automóvel

    -Ativos
        -Ativos atuais
            -Conta poupança
        -Ativos fixos
            -Carro
    -Passivo
       -Empréstimos
           -Crédito automóvel
    -Despesas
       -Juros
           -Juros do crédito automóvel
       -Taxas administrativas do crédito automóvel

Para mais informação, por favor veja

## Como fazer - reconciliação com extratos de empréstimos

Reconciliar um extrato de empréstimo não é diferente da reconciliação com um extrato bancário ou de cartão de crédito.

Durante o período, deve ter registado todas as transações relacionadas com o empréstimo e cada uma delas mexe na conta Passivo:Empréstimos:Crédito. Por exemplo, pagar um bocadinho do empréstimo diminui a sua Conta bancária, e aumenta as contas Empréstimo, Juros do empréstimo assim como talvez a conta Taxas administrativas do empréstimo.

Com o extrato do empréstimo na mão, abra a conta Empréstimo, inicie o assistente de reconciliação e marque todas as transações que registou. Quando terminar, a diferença deve ser 0. Se não for, terá de percorrer a conta e compará-la com o extrato para achar a diferença. Quando tiver obtido 0 na diferença, tem a conta empréstimo reconciliada e pode fechar o assistente.

Para mais informação sobre reconciliação, por favor veja

## Como fazer - vender uma casa ou um carro

Quando registar a venda da sua casa no &app; tem várias opções. Aqui vamos discutir duas delas, uma em que só registou o montante de compra e agora só regista o montante de venda. A outra, em que seguiu as subidas e descidas do mercado e registou vários ganhos não realizados ao longo do tempo.

### Transação simples

Desta maneira, só regista o valor de venda propriamente dito.

Vamos trabalhar dois exemplos de venda de uma casa, uma com lucro e outra com prejuízo. Se preferir vender antes um carro, substitua as contas apropriadas.

    -Ativos
      -Ativos fixos
        -Casa
      -Ativos atuais
        -Conta poupança
    -Receita
      -Ganho de capital a longo prazo
        -Casa

- Comprou uma casa por 300.000€ há anos atrás e agora conseguiu vendê-la por 600.000€. Como é que regista isto?

  Para registar isto precisa de aumentar a sua conta bancária em 600.000€ e diminuir outra conta qualquer nesse mesmo valor. A conta Casa só contém 300.000€, que é aquilo porque a comprou, portanto vai mover este montante para a conta bancária. Mas ainda lhe faltam 300.000€. Este montante, vai buscá-lo à conta Receita:Ganhos de capital a longo prazo:Casa. A transação com parcelas a inserir na Ativos:Ativos atuais:Conta poupança deve ser parecida com isto:

  #### Venda de um ativo (casa) com lucro

  Conta | Aumento | Diminuição
  Ativos:Ativos atuais:Conta poupança | 600.000€ |
  Ativos:Ativos fixos:Casa |  | 300.000€
  Receita:Ganhos de capital a longo prazo:Casa |  | 300.000€

- Comprou uma casa por 300.000€ Há anos atrás, mas devido à criação do novo aeroporto, só a conseguiu vender por 230.000€. Como é que regista isto?

  Para registar isto precisa de aumentar a sua conta bancária em 230.000€ e diminuir outra conta qualquer nesse mesmo valor. A conta Casa contém 300.000€, que é mais do que aquilo porque a vendeu, portanto vamos mover este montante para a conta bancária. Após este movimento, tem 70.000€ restantes na sua conta Casa, que têm de ser removidos. Mova-os para a conta Receita:Ganhos de capital a longo prazo:Casa, o que indicará um prejuízo. A transação a inserir na conta Ativos:Ativos fixos:Casa será parecida com isto:

  #### Venda de um ativo (casa) com prejuízo

  Conta | Aumento | Diminuição
  Ativos:Ativos fixos:Casa |  | 300.000€
  Ativos:Ativos atuais:Conta poupança | 230.000€ |
  Receita:Ganhos de capital a longo prazo:Casa | 70.000€ |

### Uma transação mais complexa

Neste exemplo, vamos abordar alguns princípios contabilísticos algo mais complexos. Para mais detalhes sobre este assunto, por favor veja

Aqui só veremos o caso em estimou precisamente o valor atual da sua casa. Para outros casos, (sobre e subestimada), por favor veja .

    -Ativos
        -Ativos fixos
            -Casa
                -Custo
                -Ganhos não realizados
        -Ativos atuais
            -Conta poupança
    -Receita
        -Ganhos realizados
            -Casa
        -Ganhos não realizados
            -Casa

Comprou uma casa por 300.000€ há anos e manteve sempre um olho no mercado, atualizando os seus registos com o valor atual estimado da sua casa. À data em que a quiser vender, determina que o valor atual de mercado é 600.000€.

A diferença entre os 600.000€ (valor de mercado estimado) e os 300.000€ (valor de compra) é o valor de Ganhos não realizados. Logo, tem um valor de 300.000€ na sua conta Ativos:Ativos fixos:Casa:Ganhos não realizados

Como é que regista esta transação de venda?

Para registar isto tem de aumentar a sua conta bancária em 600.000€ e diminuir outra conta qualquer no mesmo valor. Primeiro tem de transformar os ganhos não realizados em ganhos realizados na sua conta Receitas. Por fim, tem de transferir os montantes totais das subcontas de Ativos:Ativos fixos:Casa.

A transação a inserir na sua conta Receitas:Ganhos realizados:Casa deve parecer-se com isto:

#### Venda de um ativo (casa) com lucro

Conta | Aumento | Diminuição
Receitas:Ganhos realizados:Casa | 300.000€ |
Receita:Ganhos não realizados:Casa |  | 300.000€

A transação a inserir na sua conta Ativos:Ativos atuais:Conta poupança deve parecer-se com isto:

#### Venda de um ativo (casa) com lucro 2

Conta | Aumento | Diminuição
Ativos:Ativos atuais:Conta poupança | 600.000€ |
Ativos:Ativos fixos:Casa:Custo |  | 300.000€
Ativos:Ativos fixos:Casa:Ganhos não realizados |  | 300.000€

Após registar estas transações, verá que o seu ativo Casa tem um valor 0, a sua conta poupança aumentou em 600.000€ e que a conta Receitas: Ganhos realizados aumentou em 300.000€.